Bug 61509 - 'apply' doesn't really apply some kicker settings until kde restart
'apply' doesn't really apply some kicker settings until kde restart
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kdebase (Show other bugs)
7.3
i386 Linux
low Severity low
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-03-20 16:21 EST by Ben Levenson
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-21 12:19:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ben Levenson 2002-03-20 16:21:40 EST
Description of Problem:
Menu preferences for the panel aren't applied until the next KDE session. If this
is intentional, a dialog box indicating so would be useful.
For example, a change in the number of "Quick Start" entries doesn't take effect
until the session is restarted.

Version-Release number of selected component (if applicable):
kdebase-3.0.0-0.cvs20020314.4

How Reproducible:
Comment 1 Ben Levenson 2004-06-21 12:19:39 EDT
seems to work as expected in RHEL3. 
CLOSING -> CURRENTRELEASE 

Note You need to log in before you can comment on or make changes to this bug.